ACPICBKBD(4)

NAME
acpicbkbd - Chromebook keyboard backlight

SYNOPSIS
acpicbkbd* at acpi?

DESCRIPTION
The acpicbkbd driver enables adjustment of the keyboard backlight level on Chromebook laptops with supported hardware. Backlight levels can be retrieved and modified with the wsconsctl(8) variable keyboard.backlight.

SEE ALSO
acpi(4), wsconsctl(8)

HISTORY
The acpicbkbd driver first appeared in OpenBSD 6.0.

AUTHORS
-nosplit The acpicbkbd driver was written by joshua stein <jcs@openbsd.org>.